/*********************************************/
/* Feuille de style pour le thème "Orange"   */
/* Ce fichier est dans le domaine public.    */
/*********************************************/

#theme { 
 color: #333;
 font-family: Verdana, Charcoal, Geneva, "Luxi Sans", sans-serif;
/* font-size: 12px;*/
 margin-top: 0;
 margin-left: 0;
}

/*
 * Barre de navigation 
 */

#nav { 
 left: 1em;
  position: fixed;
/* position: absolute;*/
 top: 5ex;
 width: 11em;
}

#nav ul {
 /* Valeur par defaut de IE différente de celle de firefox */
 margin-left: 0;
 /* Provoque un bug qui donne un meilleur resultat. Google hasLayout
    pour les masochistes... */
 overflow:hidden;
 background: #ffdfd5;
 border-bottom: solid 2px maroon;
 list-style-type: none;
 margin-right: 0;
 padding: 0;
}

#nav li { 
 border-color: maroon;
 border-style: solid;
 border-width: 2px 2px 0px 2px;
 margin: 0;
 padding: 0;
 width: 100%;
}

#nav a { 
 color: navy;
 display: block;
 font-family: "Trebuchet MS", Verdana, sans-serif;
 font-weight: bold ;
 margin: 0;
 padding: 0 5px 0 5px;
 text-decoration: none;
}

/* Liens de la barre de navigation */

#nav a:hover { 
 background-color: navy;
 color: #ffdfd5;
}

#nav a.linkOn { 
 font-weight: bold;
 }

#nav a.linkOn:hover{ 
 color: white; }

/* rajout barre navigation */

/* position du logo */

#logo { float: right;}

/* sous-menus */

#nav ul.sub { 
 list-style-type: none;
 margin: .2em 0 0 0;
 border-color: maroon;
 border-style: solid;
 border-width: 0px 0 0 0;
 width: 100%;
 font-size: 95%;
}

#nav li.sub { 
 border-color: maroon;
 border-style: solid;
 border-width: 1px 2px 0 0;
 margin: 0 0 0 2em;
 padding: 0;
 width: 100%;
 font-size: 95%;
}

/* sous^2-menus */

#nav ul.ssub { 
 list-style-type: none;
 margin: .2em 0 0 0;
 border-color: maroon;
 border-style: solid;
 border-width: 0px 0 0 0;
 width: 100%;
 font-size: 90%;
}

#nav li.ssub { 
 border-color: maroon;
 border-style: solid;
 border-width: 1px 2px 0 0;
 margin: 0 0 0 2em;
 padding: 0;
 width: 100%;
 font-size: 90%;
}


/*
 * Corps du texte 
 */

#corps { 
/* background-color: white;*/
 border-left: solid 4px maroon;
 margin-left: 12em;
 margin-right: 3em;
 min-height: 300px;
 padding: 1em;
 position: absolute;
/* width: 600px; largeur du texte limitée à 600px, supprimer si ça ne convient pas */
}



/*
 * Généralités
 */

/* Liens */

a { text-decoration: none; }

a:link { color: blue; }   /* lien non encore visité */

a:visited { color: #2727a3; } /* lien visité */

a:hover { text-decoration: underline; } /* lien survolé par le curseur de la souris */

/* Hiérarchisation : titres, sous-titres */

h1 { 
  color: maroon;
  font: normal 200% "Trebuchet MS", Verdana, sans-serif;
  margin-left: 0;
  margin-right: 0;
  padding-left: 10px;
} 

h2 { 
/*  background-color: white;*/
  font: normal 160% "Trebuchet MS", Verdana, sans-serif;
  margin-left: 0;
  padding-left: 10px;
} 

h3 { 
  font: bold 140% "Trebuchet MS", Verdana, sans-serif;
  padding-left: 10px;
}

h4 { 
  font: bold 120% "Trebuchet MS", Verdana, sans-serif;
  padding-left: 10px;
}

h5 { 
  font: italic 110% "Trebuchet MS", Verdana, sans-serif;
  padding-left: 10px;
}

h6 { 
  font-variant: small-caps;
  padding-left: 10px;
}

/* Texte */

p, address, ol { 
 margin-right: 0;
 padding-left: 10px;
 text-align: justify;
}

ul { 
 margin-right: 0;
 padding-left: 28px;
 text-align: justify;
}

blockquote p { 
 color: #cd853f;
 font-size: 90%;
}

code {
 font-family: monospace; /* code informatique */
}

/* Images */

img { 
 border-width: 0; /* pas de bordure sur les images */
}

/* Tableaux */

table { 
 border: solid 1px;
 border-collapse: collapse;
 margin-left: auto;
 margin-right: auto;
}

table td, table th {  
 border: solid 1px black;
 margin: 0;
 padding: 0.7em;
}

th {  
 font-weight: bold; 
}

caption { 
 font-size: 120%;
 font-weight: bold;
 margin-left: auto;
 margin-right: auto;
 padding-bottom: 1em;
}

/* rajout */
/* Tableaux d'images: sans bord */

table.img { 
/* border: solid 1px; */
 border: none;
 border-collapse: collapse;
 margin-left: auto;
 margin-right: auto;
}

table.img td, table.img th {  
 border: none;
 margin: 0;
 padding: 1em;
 text-align: center;
}

caption.img { 
 font-size: 120%;
 font-weight: bold;
 margin-left: auto;
 margin-right: auto;
 padding-bottom: 1em;
}

/* Lexiques */

dt {   
   font-weight: bold;
   padding-bottom: .5em; 
}

dd {   
   padding-bottom: 1.5em; 
}

/* Rajout pied de page */
/* le logo du W3C (validateur) : enlever le cadre, le mettre en bas de la page */

div.logoW3C { text-align: right; }
div.logoW3C a:link img { border-style: none; } 
div.logoW3C a:visited img { border-style: none; }
